> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create

> Create a new fine-tune



## OpenAPI

````yaml latest.yml POST /fine-tunes/
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /fine-tunes/:
    post:
      tags:
        - FineTunes
      description: Create a new fine-tune
      operationId: fineTunes_create
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateFineTuneRequest'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FineTune'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-08-14'
        default: '2026-08-14'
        enum:
          - '2026-08-14'
  schemas:
    CreateFineTuneRequest:
      title: CreateFineTuneRequest
      type: object
      description: Request to create a new fine-tune
      properties:
        name:
          type: string
          description: Name for the new fine-tune
        description:
          type: string
          description: Description for the fine-tune
        language:
          type: string
          description: >-
            Language code for the fine-tune. Cannot be changed after training
            starts or completes.
        accent:
          allOf:
            - $ref: '#/components/schemas/VoiceAccent'
          nullable: true
          description: >-
            Optional catalog accent id from GET /accents (e.g. `southern-us`).
            Must be valid for `language`. Omit to leave unset. Display names are
            rejected. Cannot be changed after training starts or completes.
        model_id:
          type: string
          description: Base model ID to fine-tune from
          enum:
            - sonic-3.5-2026-05-04
          example: sonic-3.5-2026-05-04
        dataset:
          type: string
          description: Dataset ID containing training files
      required:
        - name
        - description
        - language
        - model_id
        - dataset
    FineTune:
      title: FineTune
      type: object
      description: Information about a fine-tune
      properties:
        id:
          type: string
          description: Unique identifier for the fine-tune
        name:
          type: string
          description: Name of the fine-tune
        description:
          type: string
          description: Description of the fine-tune
        language:
          type: string
          description: Language code of the fine-tune
        accent:
          allOf:
            - $ref: '#/components/schemas/VoiceAccent'
          nullable: true
          description: >-
            Optional catalog accent id from GET /accents (e.g. `southern-us`).
            Must be valid for `language`. Display names are rejected.
        model_id:
          type: string
          description: Base model that was used to create this fine-tune
        dataset:
          type: string
          description: ID of the dataset used for fine-tuning
        status:
          $ref: '#/components/schemas/FineTuneStatus'
          description: Current status of the fine-tune
        user_errors:
          type: array
          description: Structured user-facing errors when training fails.
          items:
            type: object
            properties:
              code:
                type: string
              message:
                type: string
            required:
              - code
              - message
      required:
        - id
        - name
        - description
        - language
        - model_id
        - dataset
        - status
    VoiceAccent:
      title: VoiceAccent
      description: >-
        Catalog accent id from GET /accents (for example `southern-us` or
        `parisian`). Must be valid for the voice's `language`. Display names are
        rejected on this API version.
      oneOf:
        - title: Arabic
          description: Only available when language is Arabic (`ar`).
          type: string
          enum:
            - arabic
            - khaleeji
            - middle-eastern-arabic
            - modern-standard-arabic
        - title: Bengali
          description: Only available when language is Bengali (`bn`).
          type: string
          enum:
            - jessore
        - title: Bulgarian
          description: Only available when language is Bulgarian (`bg`).
          type: string
          enum:
            - bulgarian
        - title: Chinese
          description: Only available when language is Chinese (`zh`).
          type: string
          enum:
            - mandarin
            - taiwanese-mandarin
        - title: Croatian
          description: Only available when language is Croatian (`hr`).
          type: string
          enum:
            - zagreb
        - title: Czech
          description: Only available when language is Czech (`cs`).
          type: string
          enum:
            - czech
        - title: Danish
          description: Only available when language is Danish (`da`).
          type: string
          enum:
            - danish
        - title: Dutch
          description: Only available when language is Dutch (`nl`).
          type: string
          enum:
            - randstad
        - title: English
          description: Only available when language is English (`en`).
          type: string
          enum:
            - african-american
            - arabic-english
            - australian
            - british
            - california
            - canadian-english
            - general-american
            - indian-english
            - irish
            - midwestern-american
            - new-york
            - new-zealand
            - singaporean
            - south-african
            - southern-us
        - title: Finnish
          description: Only available when language is Finnish (`fi`).
          type: string
          enum:
            - finnish
        - title: French
          description: Only available when language is French (`fr`).
          type: string
          enum:
            - african-french
            - belgian-french
            - canadian-french
            - parisian
        - title: Georgian
          description: Only available when language is Georgian (`ka`).
          type: string
          enum:
            - tbilisi
        - title: German
          description: Only available when language is German (`de`).
          type: string
          enum:
            - high-german
            - swiss-standard
        - title: Greek
          description: Only available when language is Greek (`el`).
          type: string
          enum:
            - thessaloniki
        - title: Gujarati
          description: Only available when language is Gujarati (`gu`).
          type: string
          enum:
            - parsi
        - title: Hebrew
          description: Only available when language is Hebrew (`he`).
          type: string
          enum:
            - israeli
        - title: Hindi
          description: Only available when language is Hindi (`hi`).
          type: string
          enum:
            - bagheli
            - hindi
        - title: Hungarian
          description: Only available when language is Hungarian (`hu`).
          type: string
          enum:
            - budapest
        - title: Indonesian
          description: Only available when language is Indonesian (`id`).
          type: string
          enum:
            - jakarta
        - title: Italian
          description: Only available when language is Italian (`it`).
          type: string
          enum:
            - abruzzo-italian
            - campania
            - italian
        - title: Japanese
          description: Only available when language is Japanese (`ja`).
          type: string
          enum:
            - japanese
            - standard-japanese
        - title: Kannada
          description: Only available when language is Kannada (`kn`).
          type: string
          enum:
            - southern-karnataka
        - title: Korean
          description: Only available when language is Korean (`ko`).
          type: string
          enum:
            - korean
        - title: Malay
          description: Only available when language is Malay (`ms`).
          type: string
          enum:
            - malay
        - title: Malayalam
          description: Only available when language is Malayalam (`ml`).
          type: string
          enum:
            - north-kerala
        - title: Marathi
          description: Only available when language is Marathi (`mr`).
          type: string
          enum:
            - konkani
        - title: Norwegian
          description: Only available when language is Norwegian (`no`).
          type: string
          enum:
            - oslo
        - title: Odia
          description: Only available when language is Odia (`or`).
          type: string
          enum:
            - odia
        - title: Polish
          description: Only available when language is Polish (`pl`).
          type: string
          enum:
            - polish
        - title: Portuguese
          description: Only available when language is Portuguese (`pt`).
          type: string
          enum:
            - brazilian-portuguese
            - european-portuguese
        - title: Punjabi
          description: Only available when language is Punjabi (`pa`).
          type: string
          enum:
            - powadhi
        - title: Romanian
          description: Only available when language is Romanian (`ro`).
          type: string
          enum:
            - moldovan
            - romanian
        - title: Russian
          description: Only available when language is Russian (`ru`).
          type: string
          enum:
            - russian
        - title: Slovak
          description: Only available when language is Slovak (`sk`).
          type: string
          enum:
            - slovak
        - title: Spanish
          description: Only available when language is Spanish (`es`).
          type: string
          enum:
            - camba
            - castilian
            - chilean
            - colombian
            - mexican
            - peruvian
        - title: Swedish
          description: Only available when language is Swedish (`sv`).
          type: string
          enum:
            - stockholm
        - title: Tagalog
          description: Only available when language is Tagalog (`tl`).
          type: string
          enum:
            - manila
        - title: Tamil
          description: Only available when language is Tamil (`ta`).
          type: string
          enum:
            - central-tamil
        - title: Telugu
          description: Only available when language is Telugu (`te`).
          type: string
          enum:
            - telangana
        - title: Thai
          description: Only available when language is Thai (`th`).
          type: string
          enum:
            - central-thai
        - title: Turkish
          description: Only available when language is Turkish (`tr`).
          type: string
          enum:
            - istanbul
        - title: Ukrainian
          description: Only available when language is Ukrainian (`uk`).
          type: string
          enum:
            - kyiv
        - title: Urdu
          description: Only available when language is Urdu (`ur`).
          type: string
          enum:
            - indian-urdu
            - urdu
        - title: Vietnamese
          description: Only available when language is Vietnamese (`vi`).
          type: string
          enum:
            - central-vietnamese
            - southern-vietnamese
    FineTuneStatus:
      title: FineTuneStatus
      type: string
      enum:
        - created
        - training
        - completed
        - failed
      description: Status of a fine-tune
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).
      x-default: $CARTESIA_API_KEY

````